=== debian/changelog ===
upackddir (0.0.6-1) unstable; urgency=low

  * New upstream release.
    - Remove the limit of files contained in the archive.
    - Can unpack specific files from the archive.

 -- Fabio Bonelli <fabiobonelli@libero.it>  Wed,  3 Dec 2003 00:15:26 +0100

upackddir (0.0.5-1) unstable; urgency=low

  * New upstream release.
    - Definitely works on big endian machines.

 -- Fabio Bonelli <fabiobonelli@libero.it>  Sun, 28 Sep 2003 14:56:12 +0200

upackddir (0.0.4-1) unstable; urgency=low

  * New upstream release.
    - Don't pack the output archive.
    - Fixes for endianess.

 -- Fabio Bonelli <fabiobonelli@libero.it>  Fri, 25 Jul 2003 18:45:25 +0200

upackddir (0.0.3-1) unstable; urgency=low

  * New upstream release. 

 -- Fabio Bonelli <fabiobonelli@libero.it>  Mon, 14 Jul 2003 18:57:18 +0200

upackddir (0.0.2-1) unstable; urgency=low

  * New upstream release. 

 -- Fabio Bonelli <fabiobonelli@libero.it>  Sun, 13 Jul 2003 17:18:33 +0200

upackddir (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Fabio Bonelli <fabiobonelli@libero.it>  Wed,  9 Jul 2003 15:51:36 +0200
