=== debian/control ===
Source: upackddir
Section: utils
Priority: optional
Maintainer: Fabio Bonelli <fabiobonelli@libero.it>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.5.8

Package: upackddir
Architecture: i386
Depends: ${shlibs:Depends} ${misc:Depends}
Description: Extracts and creates PackdDir files
 This program can extract and create PackdDir archives used in Quake 2.
 .
 PackdDir files are used in other proprietary games as well.
